
td.ui-datepicker-week-end a {
    background: #ffd4d4 !important;
}
.fc-sat, .fc-sun{
    background: #ffd4d440
}

.sidebar {
    width: 250px;
    float: left;
    position: relative;
    border: 1px solid;
    border-width: 0 1px 0 0;
    font-size: 14px;
    padding-top: 0.5em;
    padding-bottom: 1em
}

/*
.li-relatorios {
    text-decoration: none;
    color:black;
    font-weight: normal !important;
}
*/
.sidebar label
{
    font-size: 14px;
}

.mtop10
{
    margin-top:10px;
}
.hide-menu {
    background-color: #808285;
    color: #efefef;
    text-align: center;
    padding: 0;
    width: 36px;
    height: 28px;
    display: inline;
    position: absolute;
    right: -3px;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    font-size: 19px;
    z-index: 1;
}

.hide-menu i {
    font-size: 19px;
    padding: 5px 11px;
    color: inherit!important;
}

.menu-minimized{
    width: 45px;
}

.menu-minimized #sidebar {
    margin-top: 37px;
}

.menu-minimized .sidebar {
    width: 45px;
}

.menu-minimized .sidebar:before {
    width: 45px;
}

.menu-minimized .menu-text{
    display: none;
}

.menu-expanded .popover
{
    display: none !important;
}

.sidebar:before {
    content: "";
    display: block;
    width: 250px;
    position: fixed;
    bottom: 0;
    top: 0;
    z-index: -1;
    border: 1px solid;
    border-width: 0 1px 0 0
}

#sidebar>li>ul {
    border-bottom: 1px solid;
    font-size: 14px
}

#sidebar>li>.nav>li>a {
    border-top: 1px solid;
    padding-left: 42px
}

#button-menu {
    text-align: center;
    font-weight: bold
}

#menu {
    float: left
}

.icon-menu {
    font-size: 15px;
    margin-right: 11px;
    width: 15px;
    height: 15px
}

.icon-down {
    margin-right: 0;
    line-height: 30px
}

@media (min-width: 990px) {
    .menu-lateral.collapse {
        display:block;
        height: auto !important
    }
}

@media (max-width: 991px) {
    .sidebar {
        width:100%;
        float: none;
        font-size: 14px
    }

    .sidebar:before {
        content: none
    }

    #sidebar>li>ul {
        font-size: 13px
    }

    #sidebar>li a {
        font-weight: bold
    }

    #sidebar>li>.nav>li>a {
        padding: 0 15px !important
    }

    #menu {
        float: none
    }
}

@media (max-width: 991px) {
    .nav>li>a {
        line-height:30px
    }

    .navbar-nav {
        margin: 0
    }

    .navbar-nav>li>h5 {
        color: #fff;
        font-weight: bold
    }

    .navbar-nav>li>a {
        font-size: 13px
    }
}

.nav-pills>li>a {
    border-radius: 0
}

body {
    padding-top: 50px
}

header {
    z-index: 9999999
}

.lowercase {
    text-transform: lowercase
}

#shortcut {
    position: fixed;
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
    background-color: #33302f;
    z-index: 9999997 !important;
    display: none;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#shortcut>ul {
    padding: 15px 20px 10px;
    list-style: none;
    margin: 0;
    -webkit-box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    border-bottom: 1px solid #423f3f
}

#shortcut>ul>li {
    display: inline-block;
    width: auto
}

#shortcut>ul>li .shortcut-tile {
    position: relative;
    margin: 0 3px 3px;
    border: 0;
    border-radius: 0
}

#shortcut>ul>li .shortcut-tile:hover {
    text-decoration: none
}

#shortcut>ul>li .shortcut-tile:active,#shortcut>ul>li .shortcut-tile:focus {
    left: 0;
    top: 0
}

.shortcut-tile {
    float: left;
    display: block;
    width: 100px;
    height: 70px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 0 1px #ffc;
    box-shadow: inset 0 0 1px #ffc;
    border: 1px dotted #c5c5c5;
    text-decoration: none;
    color: #fff;
    font-weight: 300;
    margin: 0 10px 20px 0;
    position: relative
}

.shortcut-tile.selected {
    border: 3px solid !important
}

.shortcut-tile.selected:before {
    display: block;
    position: absolute;
    content: "\f00c";
    color: #fff;
    right: 2px;
    font-family: FontAwesome;
    z-index: 2
}

.shortcut-tile.selected:after {
    width: 0;
    height: 0;
    position: absolute;
    display: block;
    right: 0;
    content: "";
    top: 0;
    z-index: 1;
    border-left: 35px solid transparent;
    border-top: 35px solid
}

.shortcut-tile.big-cubes {
    width: 120px;
    height: 120px
}

.shortcut-tile .iconbox {
    text-align: center
}

.shortcut-tile .iconbox i {
    display: block;
    margin: 15px auto 0;
    height: 75px
}

.shortcut-tile .iconbox span {
    display: block
}

.shortcut-tile .iconbox span>span {
    position: absolute;
    right: -3px;
    bottom: -3px;
    border-radius: 50%;
    padding: 5px;
    border: 1px solid #fff
}

.shortcut-tile:hover {
    z-index: 10;
    transform: scale(1.07);
    -ms-transform: scale(1.07);
    -webkit-transform: scale(1.07);
    -moz-transform: scale(1.07)
}

.shortcut-on #response-btn {
    display: none!important
}

.shortcut-on #left-bar .navbar,.shortcut-on #main .navbar {
    border: 0!important
}

.fa-4x {
    font-size: 4em
}

.main-content {
    margin-right: 0;
    margin-top: 0;
    min-height: 100%;
    padding: 0;
    overflow: hidden;
    padding-left: 3em
}

.navbar-fixed-top>.nav-top>.nav>li {
    display: inline-block;
    float: left
}

.navbar-fixed-top>.nav-top>ul.navbar-right>li {
    margin-right: 5px
}

.navbar-fixed-top>.nav-top>ul.navbar-right>li:last-child {
    margin-right: 0
}

.navbar-fixed-top>.nav-top>.nav>li>a {
    height: 50px;
    padding-top: 15px;
    color: #fff
}

.navbar-fixed-top>.nav-top>.nav>li>a:hover,.navbar-fixed-top>.nav-top>.nav>li>a:focus {
    color: #fff;
    background-color: #142434
}

.navbar-fixed-top .dropdown-alerts {
    left: -60px;
    min-width: 280px
}

.navbar-fixed-top .dropdown-user {
    left: -80px;
    margin: 0;
    min-width: 200px
}

.navbar-fixed-top .dropdown-scroll {
    margin: 0;
    padding: 0
}

.navbar-fixed-top .dropdown-scroll .dropdown-header {
    padding: 15px 10px
}

.navbar-fixed-top .dropdown-scroll .dropdown-header:active,.navbar-fixed-top .dropdown-scroll .dropdown-header:focus,.navbar-fixed-top .dropdown-scroll .dropdown-header:hover {
    color: inherit;
    background: inherit
}

.navbar-fixed-top .dropdown-scroll #list-notificacao li {
    margin: 0;
    border-bottom: 1px solid #ccc;
    background: #fff
}

.navbar-fixed-top .dropdown-scroll #list-notificacao li:last-child {
    border-bottom: none
}

.navbar-fixed-top .dropdown-scroll #list-notificacao li a {
    display: block;
    padding: 10px
}

.navbar-fixed-top .dropdown-scroll #list-notificacao li a:hover {
    text-decoration: none;
    background-color: inherit
}

.navbar-fixed-top .dropdown-scroll .dropdown-footer {
    display: block;
    border-top: 1px solid #ccc;
    border-bottom: none;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429
}

.navbar-fixed-top .dropdown-scroll p {
    margin: 0
}

.navbar-fixed-top .dropdown-scroll li a,.navbar-fixed-top .dropdown-scroll li a:hover {
    color: #333
}

.alert-icon {
    width: 25px;
    margin-right: 5px;
    text-align: center;
    color: #fff
}

.navbar-fixed-top .number {
    position: absolute;
    bottom: 25px;
    left: 3px;
    width: 20px;
    height: 20px;
    padding-right: 1px;
    border-radius: 50%;
    text-align: center;
    font-size: 11px;
    line-height: 20px;
    background-color: #2c3e50
}

.icon-danger {
    background-color: #e74c3c
}

.icon-danger i:before {
    content: "\f071"
}

.icon-warning {
    background-color: #f39c12
}

.icon-warning i:before {
    content: "\f05a"
}

a.icon-danger,a:hover.icon-danger,a.icon-warning,a:hover.icon-warning {
    color: white
}

@media (max-width: 1200px) {
    .main-content {
        padding-left:0
    }
}

.margin-auto {
    margin: 0 auto
}

@media (min-width: 1200px) {
    .modal-lg {
        width:1000px
    }
}

.stack-container {
    width: 390px;
    margin: 60px auto 0 auto;
    background: #f9f9f9;
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0 2em 2em
}

@media (max-width: 1199px) {
    .stack-container {
        width:100%
    }
}

@media (max-width: 991px) {
    .checkbox.checkbox-top,.checkbox.checkbox-index {
        margin-bottom:10px !important;
        margin-top: 10px !important
    }
}

.checkbox.checkbox-index {
    margin-bottom: 0px;
    margin-top: 4px
}

.checkbox.checkbox-top {
    margin-bottom: 0px;
    margin-top: 30px
}

.field-validation-error {
    color: red !important
}

.field-validation-valid {
    display: none
}

.input-validation-error {
    border: 1px solid red !important;
    background-color: #fee !important
}

.input-validation-error a {
    background-color: #fee !important
}

.validation-summary-errors {
    font-weight: bold;
    color: red
}

.validation-summary-errors>ul {
    list-style: none
}

.validation-summary-valid {
    display: none
}

.required:after {
    color: #e5381d;
    content: " *"
}

.twitter-typeahead .tt-query,.twitter-typeahead .tt-hint {
    margin-bottom: 0
}

.twitter-typeahead .tt-hint {
    display: none
}

.twitter-typeahead .tt-dropdown-menu {
    min-width: 160px;
    width: 100%;
    margin-top: 34px;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box
}

.twitter-typeahead .tt-query {
    border-radius: 4px 0 0 4px !important
}

.twitter-typeahead .tt-suggestion {
    display: block;
    padding: 3px 20px
}

.twitter-typeahead .tt-suggestion.tt-is-under-cursor {
    color: #fff;
    background-color: #428bca
}

.twitter-typeahead .tt-suggestion.tt-is-under-cursor a {
    color: #fff
}

.twitter-typeahead .tt-suggestion p {
    margin: 0
}

.ui-datepicker {
    width: 300px !important
}

.calendario {
    cursor: pointer
}

.gridRecords {
    margin: 25px 0 0
}

.mtop {
    margin-top: 2em
}

.s-top {
    margin-top: .67em;
}

.mbot {
    margin-bottom: .67em
}

.btn-pesquisa,.btn-icon {
    position: relative;
    display: inline-block
}

.btn-pesquisa .glyphicon,.btn-icon .glyphicon {
    position: absolute;
    margin: 9px 10px;
    color: #fff;
    z-index: 1
}

.btn-pesquisa .btn,.btn-icon .btn {
    padding-left: 35px
}

.font-sm {
    font-size: 13px
}

.table-responsive {
    overflow-x: auto
}

.transparent {
    color: #333;
    display: block;
    border: none;
    background: transparent;
    padding: 0;
    width: 100%
}

.transparent.line {
    border-bottom: 1px dotted black;
    padding: 5px 2px 0 2px
}

.transparent:focus {
    outline: none;
    border-color: #51cbee
}

.panel-group form+form {
    margin-top: 5px
}

.clear {
    clear: both
}

.flow {
    overflow: hidden
}

.row:last-child .tt-dropdown-menu {
    position: relative !important;
    clear: both
}

.input-group-btn {
    vertical-align: top
}

*:focus,*:active {
    outline: 0 !important
}

.li-theme.open>a:before {
    content: "Tema "
}

.icon-error {
    color: #a94442 !important
}

.icon-ok {
    color: #3c763d !important
}

textarea {
    resize: vertical
}

.gridPaginationItem.active {
    background-color: #eee;
    border-color: #ddd
}

.widget a.list-success,.widget p.list-success {
    color: #3c763d
}

.widget a.list-danger,.widget p.list-danger {
    color: #a94442
}

.widget h5.list-group-item-heading {
    font-weight: bold
}

.system-icon {
    margin-left: 5px
}

.nav-stacked>li+li {
    margin-top: 0px
}

.nav-stacked>li+li a {
    padding-top: 12px
}

h4.page-header {
    margin: 20px 0
}

.container-narrow {
    margin: 0 auto;
    max-width: 700px
}

.container-narrow>hr {
    margin: 30px 0
}

a.disabled {
    color: #999
}

a.disabled:hover,a.disabled:focus {
    color: #999;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed
}

#salva-dados-container {
    display: inline-block;
    margin-right: 1px
}

#flotTip {
    padding: 3px 6px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 200;
    font-size: 13px
}

.legend .legendColorBox>div {
    border: 0 !important;
    padding: 0 !important
}

.legend .legendLabel {
    padding-left: 3px
}

.grafico {
    height: 250px;
    z-index: 90;
    width: 100%;
    overflow: hidden
}

.pagination {
    margin-top: 0;
}

.theme-1 .pagination>.active>a {
    color: #fff;
}

.estrela-favorito{
  color:#EEC75F;
}

a.hovered {
    background-color: #acf3b2;
}

.table-striped > tbody > tr > .danger,
.table-striped > tbody > .danger > td,
.table-striped > tbody > .danger > th {
  background-color: #f2dede !important;
}
.table-striped > tbody > tr > .success,
.table-striped > tbody > .success > td,
.table-striped > tbody > .success > th {
background-color: #DFF0D8 !important;
}
.table-striped > tbody > tr > .warning,
.table-striped > tbody > .warning > td,
.table-striped > tbody > .warning > th {
background-color: #FCF8E3 !important;
}
.table-striped > tbody > tr > .info,
.table-striped > tbody > .info > td,
.table-striped > tbody > .info > th {
background-color: #93BFE5 !important;
}
.icones-agrupamento {
    color: #55b56d;
}
.expandir-agrupados, #expandir-todos>i, #marcar-todos, .marcar-todos-check, .favoritar-agrupados>i, .ler-agrupados>i {
    cursor: pointer;
}
#expandir-todos>i:hover, .expandir-agrupados:hover>i {
    color: #107128 !important;
}
.contador > * {
    border: #5db56d solid 2px;
    color: #5db56d;
    border-radius: 10px;
    padding: 1px 5px 1px 5px;
}

.alertaVinculoTabAux {
    background-color: rgba(92, 184, 92, 0.15);
    border-color: #3c763d;
}

.drag-place-holder{
    border: 0.5px solid;
}

.config-modulos-options {
    visibility: hidden;
    display: inline-flex;
    position: absolute;
    top:0px;
    left: 0px;
    -webkit-transition: visibility 0.5s;
    -moz-transition: visibility 0.5s;
    transition: visibility 0.5s;
}

.config-modulos-options:hover, .group-configmodulo .form-control:hover ~ .config-modulos-options {
    visibility: visible;
}

.group-configmodulo li {
    cursor:pointer;
}

.group-configmodulo .label-config
{
    cursor:hand;
}

.group-configmodulo .text-config
{
    font-weight: bold;
    margin-bottom: -1px;
}

.select2-disabled {
    display: none !important;
}

.exibicao-link {
    word-break: break-word;
    line-height: 185%;
    overflow: hidden;
    cursor: pointer !important;
}

.btn-novo-financeiro.open{
    margin-bottom: 44px !important;
}

#dropzone {
    margin-bottom: 3rem; }

.dropzone {
    border: 2px dashed #0087F7;
    border-radius: 5px;
    background: white; }
.dropzone .dz-message {
    font-weight: 400; }
.dropzone .dz-message .note {
    font-size: 0.8em;
    font-weight: 200;
    display: block;
    margin-top: 1.4rem; }
